# Registry

## System Information

<table data-full-width="true"><thead><tr><th>Registry File</th><th>Registry Key</th><th>Type</th><th>Description</th></tr></thead><tbody><tr><td>NTUSER.DAT</td><td>HKCU\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\Shell Folders</td><td>System Configuration</td><td>Folder setting of current user</td></tr><tr><td>NTUSER.DAT</td><td>HKCU\SOFTWARE\Microsoft\Windows\CurrentVersion\Policies\Explorer\User Shell Folders</td><td>System Configuration</td><td>Folder setting of current user</td></tr><tr><td>SOFTWARE</td><td>SOFTWARE\Microsoft\Windows NT\CurrentVersion\Windows</td><td>System Configuration</td><td>Stores Windows operating system settings</td></tr><tr><td>SOFTWARE</td><td>SOFTWARE\Microsoft\Windows NT\CurrentVersion\ProfileList</td><td>System Configuration</td><td>Contains user profile information</td></tr><tr><td>SOFTWARE</td><td>SOFTWARE\Microsoft\Windows NT\CurrentVersion</td><td>System Configuration</td><td>OS type, version, build number and<br>installation dates</td></tr><tr><td>SYSTEEM</td><td>SYSTEM\CurrentControlSet\Control\FileSystem</td><td>System Configuration</td><td>Contains file system settings</td></tr><tr><td>SYSTEEM</td><td>SYSTEM\CurrentControlSet\Control\Session Manager</td><td>System Configuration</td><td>Contains session management information</td></tr><tr><td>SYSTEEM</td><td>SYSTEM\CurrentControlSet\Control\ComputerName\ComputerName</td><td>System Configuration</td><td>Computer name</td></tr><tr><td>SYSTEEM</td><td>SYSTEM\CurrentControlSet\Control\Windows </td><td>System Configuration</td><td>Shutdown time</td></tr><tr><td>SYSTEEM</td><td>SYSTEM\Setup\Source OS</td><td>System Configuration</td><td>OS type, version, build number and<br>installation dates</td></tr><tr><td>SOFTWARE</td><td>SOFTWARE\Microsoft\Windows NT\CurrentVersion\NetworkCards</td><td>Network Configuration</td><td>Stores information about installed network interface cards (NICs)</td></tr><tr><td>SOFTWARE</td><td>SOFTWARE\Microsoft\Windows NT\CurrentVersion\NetworkList\Signatures\Unmanaged</td><td>Network Configuration</td><td>Stores information about unmanaged networks (public, private, or domain networks)</td></tr><tr><td>SOFTWARE</td><td>SOFTWARE\Microsoft\Windows NT\CurrentVersion\NetworkList\Signatures\Managed</td><td>Network Configuration</td><td>Stores information about managed networks (networks managed by a domain)</td></tr><tr><td>SOFTWARE</td><td>SOFTWARE\Microsoft\Windows NT\CurrentVersion\NetworkList\Nla\Cache</td><td>Network Configuration</td><td>Contains cached information about network location awareness (NLA)</td></tr><tr><td>SOFTWARE</td><td>SOFTWARE\Microsoft\Windows NT\CurrentVersion\NetworkList\Profiles</td><td>Network Configuration</td><td>Stores network profiles and related settings for different network connections</td></tr><tr><td>SYSTEEM</td><td>SYSTEM\CurrentControlSet\Services\Tcpip\Parameters\Interfaces</td><td>Network Configuration</td><td>Contains network interface configurations and settings</td></tr><tr><td>SYSTEEM</td><td>SYSTEM\CurrentControlSet\Services\Dnscache\Parameters\DnsActiveIfs</td><td>Network Configuration</td><td>configuration setting related to the DNS (Domain Name System) caching service in Windows. Specifically, it stores the network interfaces (or adapters) for which the DNS caching service is active</td></tr><tr><td>SOFTWARE</td><td>SOFTWARE\Google\Chrome\Extensions</td><td>Browser</td><td>Chrome Extension</td></tr><tr><td>SOFTWARE</td><td>SOFTWARE\Wow6432Node\Google\Chrome\Extensions</td><td>Browser</td><td>Chrome Extension</td></tr><tr><td>SOFTWARE</td><td>SOFTWARE\Mozilla*\extensions</td><td>Browser</td><td>Firefox Extension</td></tr><tr><td>SOFTWARE</td><td>SOFTWARE\Microsoft\Internet Explorer\Extensions</td><td>Browser</td><td>IE Extension</td></tr><tr><td>SOFTWARE</td><td>SOFTWARE\Microsoft\Windows NT\CurrentVersion\Winlogon\SpecialAccounts</td><td>Account</td><td>Special user accounts on the system</td></tr><tr><td>SOFTWARE</td><td>SOFTWARE\Wow6432Node\Microsoft\Windows\CurrentVersion\Uninstall\</td><td>Software</td><td>Software installed</td></tr><tr><td>SOFTWARE</td><td>SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\</td><td>Software</td><td>Software installed</td></tr><tr><td>NTUSER.DAT</td><td>HKCU\Software\Microsoft\Terminal Server Client</td><td>RDP</td><td>Configuration settings related to the Terminal Server Client (also known as Remote Desktop Client) in Windows</td></tr></tbody></table>

## Users/System Activity

<table data-full-width="true"><thead><tr><th>Registry File</th><th>Registry Key</th><th>Type</th><th>Description</th></tr></thead><tbody><tr><td>NTUSER.DAT</td><td>HKCU\SOFTWARE\Microsoft\Windows\CurrentVersion\Policies\Explorer\RecentDocs</td><td>File/Folder Opening</td><td>Most recently accessed documents and displays them in the "Recent Documents" section</td></tr><tr><td>NTUSER.DAT</td><td>HKCU\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\RecentDocs</td><td>File/Folder Opening</td><td>Most recently accessed documents and displays them in the "Recent Documents" section</td></tr><tr><td>NTUSER.DAT</td><td>HKCU\SOFTWARE\Microsoft\Windows\CurrentVersion\Policies\Explorer\RunMRU</td><td>File/Folder Opening</td><td>Most recently used commands or file paths entered in the "Run" dialog</td></tr><tr><td>NTUSER.DAT</td><td>HKCU\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\RunMRU</td><td>File/Folder Opening</td><td>Most recently used commands or file paths entered in the "Run" dialog</td></tr><tr><td>NTUSER.DAT</td><td>HKCU\SOFTWARE\Microsoft\Windows\CurrentVersion\Applets\RegEdit\LastKey</td><td>File/Folder Opening</td><td>The last accessed registry key in the Windows Registry Editor (Regedit) for the current user</td></tr><tr><td>NTUSER.DAT</td><td>HKCU\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\ComDlg32\OpenSavePidlMRU</td><td>File/Folder Opening</td><td>Most Recently Used (MRU) list for the Open and Save dialogs in Windows Explorer for the current user</td></tr><tr><td>SOFTWARE</td><td>SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\UserAssist</td><td>File/Folder Opening</td><td>Keeps track of user activities, including executed programs, frequently used files, and folders.</td></tr><tr><td>NTUSER.DAT</td><td>HKCU\Software\Microsoft\Internet Explorer\TypedURLs</td><td>File/Folder Opening</td><td>Stores the URLs of websites visited by the user in Internet Explorer</td></tr><tr><td>NTUSER.DAT</td><td>HKCU\Software\Microsoft\Windows\Shell\BagMRU</td><td>File/Folder Opening</td><td>Stores Windows Explorer settings (folder view, icon positions, etc.)</td></tr><tr><td>NTUSER.DAT</td><td>HKCU\Software\Microsoft\Windows\Shell\Bags</td><td>File/Folder Opening</td><td>Stores Windows Explorer settings (folder history, etc.)</td></tr><tr><td>SYSTEEM</td><td>SYSTEM\CurrentControlSet\Control\Session Manager\AppCompatCache</td><td>Execution</td><td>Contains information about application compatibility cache (Shimcache)</td></tr><tr><td>NTUSER.DAT</td><td>HKCU\Software\Microsoft\Windows\CurrentVersion\Explorer\FeatureUsage</td><td>Execution</td><td>Tracks feature usage on the Windows operating system</td></tr><tr><td>NTUSER.DAT</td><td>HKCU\Software\Microsoft\Windows\CurrentVersion\Explorer\ComDlg32\LastVisitedPidlMRU</td><td>Execution</td><td>Stores information about the most recently visited folders and files accessed through common dialog boxes</td></tr><tr><td>NTUSER.DAT</td><td>HKCU\Software\Microsoft\Windows\CurrentVersion\Explorer\RunMRU</td><td>Execution</td><td>Tracks recently executed commands and programs in the Run dialog</td></tr><tr><td>SYSTEEM</td><td>SYSTEM\CurrentControlSet\Services\bam\State\UserSettings{SID}</td><td>Execution</td><td>Contains information about Basic Activity Monitoring (BAM) for a specific user</td></tr><tr><td>SYSTEEM</td><td>SYSTEM\CurrentControlSet\Services\dam\State\UserSettings{SID}</td><td>Execution</td><td>Contains information about Dynamic Activity Monitoring (DAM) for a specific user</td></tr><tr><td>SYSTEEM</td><td>SYSTEM\CurrentControlSet\Control\Session Manager\Memory Management\PrefetchParameters</td><td>Execution</td><td>Stores settings related to the Prefetch feature</td></tr><tr><td>NTUSER.DAT</td><td>HKCU\Software\Microsoft\Windows\CurrentVersion\CapabilityAccessManager\ConsentStore</td><td>Execution</td><td>Stores information about the applications for which user consent was given or denied</td></tr><tr><td>NTUSER.DAT</td><td>HKCU\Software\Microsoft\Windows\CurrentVersion\Explorer\UserAssist{GUID}\Count</td><td>Execution</td><td>Contains information about executed programs and their usage count</td></tr><tr><td>SYSTEEM</td><td>SYSTEM\CurrentControlSet\Enum\USBSTOR</td><td>USB</td><td>Contains information about USB storage devices connected to the system</td></tr><tr><td>SYSTEEM</td><td>SYSTEM\CurrentControlSet\Enum\USB</td><td>USB</td><td>Contains information about USB devices, including hubs, controllers, and individual devices</td></tr><tr><td>SYSTEEM</td><td>SYSTEM\CurrentControlSet\Enum\SCSI</td><td>USB</td><td>Contains information about SCSI devices, such as disk drives, CD/DVD drives, and tape drives</td></tr><tr><td>SYSTEEM</td><td>SYSTEM\CurrentControlSet\Enum\HID</td><td>USB</td><td>Contains information about HID (Human Interface Device) devices, such as keyboards and mice</td></tr><tr><td>NTUSER.DAT</td><td>HKCU\Software\Microsoft\Internet Explorer\TypedURLs</td><td>Browser</td><td>Internet Explorer History</td></tr></tbody></table>

## Autorun/Persistence

<table data-full-width="true"><thead><tr><th>Registry File</th><th>Registry Key</th><th>Description</th></tr></thead><tbody><tr><td>NTUSER.DAT</td><td>HKCU\Environment\UserInitMprLogonScript</td><td>Executed when a user logs on to the system</td></tr><tr><td>NTUSER.DAT</td><td>HKCU\SOFTWARE\Microsoft\Active Setup\Installed Components\[Random]\StubPath</td><td>Executed when a new user logs in for the first time or when the component's updates are applied</td></tr><tr><td>NTUSER.DAT</td><td>HKCU\SOFTWARE\Microsoft\Command Processor</td><td>Executed when Command Prompt openning</td></tr><tr><td>NTUSER.DAT</td><td>HKCU\SOFTWARE\Microsoft\Windows NT\CurrentVersion\Windows\AppInit_DLLs</td><td>This key is used to specify a list of DLL (Dynamic Link Library) files that are loaded into every process that starts on the system.</td></tr><tr><td>NTUSER.DAT</td><td>HKCU\SOFTWARE\Microsoft\Windows NT\CurrentVersion\Windows\Load</td><td>Executed when a user logs on to the system</td></tr><tr><td>NTUSER.DAT</td><td>HKCU\SOFTWARE\Microsoft\Windows NT\CurrentVersion\Windows\Run</td><td>Executed when a user logs on to the system</td></tr><tr><td>NTUSER.DAT</td><td>HKCU\SOFTWARE\Microsoft\Windows NT\CurrentVersion\Winlogon\Shell</td><td>Executed when a user logs on to the system</td></tr><tr><td>NTUSER.DAT</td><td>HKCU\SOFTWARE\Microsoft\Windows\CurrentVersion\Control Panel\CPLs</td><td>Executed when open Control Panel</td></tr><tr><td>NTUSER.DAT</td><td>HKCU\Software\Microsoft\Windows\CurrentVersion\Explorer\StartupApproved\Run</td><td>Executed when a user logs on to the system</td></tr><tr><td>NTUSER.DAT</td><td>HKCU\Software\Microsoft\Windows\CurrentVersion\Explorer\StartupApproved\Run32</td><td>Executed when a user logs on to the system</td></tr><tr><td>NTUSER.DAT</td><td>HKCU\Software\Microsoft\Windows\CurrentVersion\Explorer\StartupApproved\StartupFolder</td><td>Executed when a user logs on to the system</td></tr><tr><td>NTUSER.DAT</td><td>HKCU\SOFTWARE\Microsoft\Windows\CurrentVersion\Policies\Explorer\Run</td><td>Executed when a user logs on to the system</td></tr><tr><td>NTUSER.DAT</td><td>HKCU\SOFTWARE\Microsoft\Windows\CurrentVersion\Run</td><td>Executed when a user logs on to the system</td></tr><tr><td>NTUSER.DAT</td><td>HKCU\SOFTWARE\Microsoft\Windows\CurrentVersion\RunOnce</td><td>Executed when a user logs on to the system</td></tr><tr><td>NTUSER.DAT</td><td>HKCU\SOFTWARE\Microsoft\Windows\CurrentVersion\RunOnceEx</td><td>Executed when a user logs on to the system</td></tr><tr><td>NTUSER.DAT</td><td>HKCU\SOFTWARE\Microsoft\Windows\CurrentVersion\Windows\Scripts</td><td>Executed when a user logs on to the system</td></tr><tr><td>NTUSER.DAT</td><td>HKCU\SOFTWARE\Wow6432Node\Microsoft\Active Setup\Installed Components\[Random]\StubPath</td><td>Executed when a new user logs in for the first time or when the component's updates are applied</td></tr><tr><td>NTUSER.DAT</td><td>HKCU\SOFTWARE\Wow6432Node\Microsoft\Windows NT\CurrentVersion\Windows\AppInit_DLLs</td><td>This key is used to specify a list of DLL (Dynamic Link Library) files that are loaded into every process that starts on the system.</td></tr><tr><td>NTUSER.DAT</td><td>HKCU\SOFTWARE\Wow6432Node\Microsoft\Windows\CurrentVersion\Control Panel\CPLs</td><td>Executed when open Control Panel</td></tr><tr><td>SOFTWARE</td><td>HKLM\SOFTWARE\Microsoft\Active Setup\Installed Components\[Random]\StubPath</td><td>Executed when the component's updates are applied</td></tr><tr><td>SOFTWARE</td><td>HKLM\SOFTWARE\Microsoft\Windows NT\CurrentVersion\AeDebug</td><td>Configure the behavior of the automatic debugger in Windows. The term "AeDebug" stands for "Application Error Debugging."</td></tr><tr><td>SOFTWARE</td><td>HKLM\SOFTWARE\Microsoft\Windows NT\CurrentVersion\Image File Execution Options</td><td>Configure specific behaviors and actions for executable files. It provides a way to intercept and modify the execution of specific applications on the system.</td></tr><tr><td>SOFTWARE</td><td>HKLM\SOFTWARE\Microsoft\Windows NT\CurrentVersion\SilentProcessExit</td><td>Registry key is used by the Windows operating system to monitor the termination of processes and handle the cleanup tasks associated with those processes.</td></tr><tr><td>SOFTWARE</td><td>HKLM\SOFTWARE\Microsoft\Windows NT\CurrentVersion\Windows\AppInit_DLLs</td><td>This key is used to specify a list of DLL (Dynamic Link Library) files that are loaded into every process that starts on the system.</td></tr><tr><td>SOFTWARE</td><td>HKLM\SOFTWARE\Microsoft\Windows NT\CurrentVersion\Winlogon</td><td>Executed when computer starts up for all users</td></tr><tr><td>SOFTWARE</td><td>HKLM\SOFTWARE\Microsoft\Windows NT\CurrentVersion\Winlogon\Userinit</td><td>Executed during the user logon process</td></tr><tr><td>SOFTWARE</td><td>HKLM\SOFTWARE\Microsoft\Windows\CurrentVersion\Control Panel\CPLs</td><td>Executed when Control Panel opening</td></tr><tr><td>SOFTWARE</td><td>HKLM\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\StartupApproved\Run</td><td>Executed when computer starts up for all users</td></tr><tr><td>SOFTWARE</td><td>HKLM\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\StartupApproved\Run32</td><td>Executed when computer starts up for all users</td></tr><tr><td>SOFTWARE</td><td>HKLM\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\StartupApproved\StartupFolder</td><td>Executed when computer starts up for all users</td></tr><tr><td>SOFTWARE</td><td>HKLM\SOFTWARE\Microsoft\Windows\CurrentVersion\Policies\Explorer\Run</td><td>Executed when computer starts up for all users</td></tr><tr><td>SOFTWARE</td><td>HKLM\SOFTWARE\Microsoft\Windows\CurrentVersion\Run</td><td>Executed when computer starts up for all users</td></tr><tr><td>SOFTWARE</td><td>HKLM\SOFTWARE\Microsoft\Windows\CurrentVersion\RunOnce</td><td>Executed when computer starts up for all users</td></tr><tr><td>SOFTWARE</td><td>HKLM\SOFTWARE\Microsoft\Windows\CurrentVersion\RunOnceEx</td><td>Executed when computer starts up for all users</td></tr><tr><td>SOFTWARE</td><td>HKLM\SOFTWARE\Microsoft\Windows\CurrentVersion\RunServices</td><td>Executed when computer starts up for all users</td></tr><tr><td>SOFTWARE</td><td>HKLM\SOFTWARE\Microsoft\Windows\CurrentVersion\RunServicesOnce</td><td>Executed when computer starts up for all users</td></tr><tr><td>SOFTWARE</td><td>HKLM\SOFTWARE\Policies\Microsoft\Windows\System\Scripts</td><td>Under the Scripts key, you may find several subkeys, such as Logon, Logoff, Startup, and Shutdown. These subkeys allow administrators to specify scripts that will run during specific system events.</td></tr><tr><td>SOFTWARE</td><td>HKLM\SOFTWARE\Wow6432Node\Microsoft\Active Setup\Installed Components\[Random]\StubPath</td><td>Executed when the component's updates are applied</td></tr><tr><td>SOFTWARE</td><td>HKLM\SOFTWARE\Wow6432Node\Microsoft\Windows NT\CurrentVersion\Windows</td><td>Executed when computer starts up for all users</td></tr><tr><td>SOFTWARE</td><td>HKLM\SOFTWARE\Wow6432Node\Microsoft\Windows NT\CurrentVersion\Windows\AppInit_DLLs</td><td>This key is used to specify a list of DLL (Dynamic Link Library) files that are loaded into every process that starts on the system.</td></tr><tr><td>SOFTWARE</td><td>HKLM\SOFTWARE\Wow6432Node\Microsoft\Windows\CurrentVersion\Control Panel\CPLs</td><td>Executed when Control Panel opening</td></tr><tr><td>SOFTWARE</td><td>HKLM\SOFTWARE\wow6432node\Microsoft\Windows\CurrentVersion\policies\explorer\run</td><td>Executed when computer starts up for all users</td></tr><tr><td>SOFTWARE</td><td>HKLM\SOFTWARE\wow6432node\Microsoft\Windows\CurrentVersion\run</td><td>Executed when computer starts up for all users</td></tr><tr><td>SYSTEM</td><td>HKLM\SYSTEM\CurrentControlSet\Control\Session Manager\AppCertDlls</td><td>Specify a list of DLLs (Dynamic Link Libraries) that are loaded into every process on the system. These DLLs act as Application Compatibility DLLs and provide hooks for intercepting and modifying the behavior of applications.</td></tr><tr><td>SYSTEM</td><td>HKLM\SYSTEM\CurrentControlSet\Control\Terminal Server\Wds\rdpwd\StartupPrograms</td><td>Executed when connect to an RDP session</td></tr><tr><td>SYSTEM</td><td>HKLM\SYSTEM\CurrentControlSet\Services\</td><td>Service installed will be executed when computer starts up</td></tr><tr><td>NTUSER.DAT</td><td>HKCU\Control Panel\Desktop\</td><td>Executed when run Screensaver</td></tr><tr><td>SYSTEM</td><td>SYSTEM\CurrentControlSet\Control\lsa\Security Packages</td><td>The LSASS process is loading the security support provider DLL’s during Windows startup</td></tr><tr><td>SOFTWARE</td><td>SOFTWARE\Microsoft\Windows NT\CurrentVersion\Schedule\TaskCache\Tasks</td><td>Scheduled tasks</td></tr></tbody></table>



## Most Registry used for Attack



<table data-full-width="true"><thead><tr><th>Registry File</th><th>Registry Key</th><th>Type</th><th>Description</th></tr></thead><tbody><tr><td>NTUSER.DAT</td><td>HKCU\SOFTWARE\Microsoft\Office\[officeversion]\[word/excel/access etc]\Security\AccessVBOM</td><td>Macro</td><td>Enable VBA macro</td></tr><tr><td>NTUSER.DAT</td><td>HKCU\SOFTWARE\Microsoft\Office\15.0\Excel\Security\AccessVBOM</td><td>Macro</td><td>Enable VBA macro</td></tr><tr><td>NTUSER.DAT</td><td>HKCU\SOFTWARE\Microsoft\Office\15.0\Word\Security\AccessVBOM</td><td>Macro</td><td>Enable VBA macro</td></tr><tr><td>NTUSER.DAT</td><td>HKCU\SOFTWARE\Microsoft\Office\15.0\Powerpoint\Security\AccessVBOM</td><td>Macro</td><td>Enable VBA macro</td></tr><tr><td>NTUSER.DAT</td><td>HKCU\SOFTWARE\Microsoft\Office\15.0\Access\Security\AccessVBOM</td><td>Macro</td><td>Enable VBA macro</td></tr><tr><td>SOFTWARE</td><td>SOFTWARE\Microsoft\Office\[officeversion]\[word/excel/access etc]\Security\AccessVBOM</td><td>Macro</td><td>Enable VBA macro</td></tr><tr><td>SOFTWARE</td><td>SOFTWARE\Microsoft\Office\15.0\Excel\Security\AccessVBOM</td><td>Macro</td><td>Enable VBA macro</td></tr><tr><td>SOFTWARE</td><td>SOFTWARE\Microsoft\Office\15.0\Word\Security\AccessVBOM</td><td>Macro</td><td>Enable VBA macro</td></tr><tr><td>SOFTWARE</td><td>SOFTWARE\Microsoft\Office\15.0\Powerpoint\Security\AccessVBOM</td><td>Macro</td><td>Enable VBA macro</td></tr><tr><td>SOFTWARE</td><td>SOFTWARE\Microsoft\Office\15.0\Access\Security\AccessVBOM</td><td>Macro</td><td>Enable VBA macro</td></tr><tr><td>SYSTEM</td><td>SYSTEM\CurrentControlSet\Control\Lsa\LMCompatibilityLevel</td><td>Downgrade attack</td><td>NetNTLM downgrade attack</td></tr><tr><td>SYSTEM</td><td>SYSTEM\CurrentControlSet\Control\Lsa\RestrictSendingNTLMTraffic</td><td>Downgrade attack</td><td>NetNTLM downgrade attack</td></tr><tr><td>SYSTEM</td><td>SYSTEM\CurrentControlSet\Control\Lsa\NTLMMinClientSec</td><td>Downgrade attack</td><td>NetNTLM downgrade attack</td></tr><tr><td>SOFTWARE</td><td>SOFTWARE\Microsoft\Windows Defender\Exclusions</td><td>Bypass</td><td>Set exclusion file/folder</td></tr><tr><td>SYSTEM</td><td>SYSTEM\CurrentControlSet\Services\PSEXESVC</td><td>Hack tool</td><td>PsExec execution</td></tr><tr><td>SYSTEM</td><td>SYSTEM\CurrentControlSet\Control\SecurityProviders\Wdigest\UseLogonCredential</td><td>Downgrade attack</td><td>Wdigest downgrade attack</td></tr></tbody></table>

Ref.

* [https://attack.mitre.org/](https://attack.mitre.org/)
* [https://www.sans.org/posters/windows-forensic-analysis/](https://www.sans.org/posters/windows-forensic-analysis/)

